#(set! point-and-click line-location)
\header {
	composer = "Claudin de Sermisy"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on first line"
	origin = "Edited by Courtney S. Adams, A-R Editions, Inc. Madison, Wisconsin"
	tagline = "Lily was here 1.5.71.lec2 -- automatically converted from ABC"
	title = "[30] Changeons propos, c'est trop chant d'amours (Transposed)\\\\Cantus"
}
wordsdefaultVA = \lyrics  {
Chan-  geons pro-  pos, c'est trop chan-  t d'a-  mours; 
Ce sont cla-  mours, chan-  tons de la ser-  _  pet-  _  _  te, de la ser-  _  _  pet-  te.  
Tous vi-  gne-  rons ont a el-  le re-  cours,  
C'est le se-  cours pour tail-  ler la vi-  _  gnet-  _  _  _  te, la vi-  gnet-  _  _  _  te.  
O ser-  pil-  let-  te, O la ser-  pil-  lon-  _  _  _  net-  _  _  te,  
La vi-  gnol-  let-  _  _  te est par toy mi-  se-  _  _  _  _  _  _  sus  
Dont les bons vins  
"(dont" les bons vins) _ _ tous _ les ans sont ys- _ _ _ _ _ _ _ _ sus,   
Dont les bons vins,  
"(dont" les bons vins) _ _ tous _ les ans sont _ _ _ _ ys- sus.   
}
voicedefault = \notes {
\property Staff.autoBeaming = ##f
\property Score.breakAlignOrder = #'(
instrument-name
left-edge
ambitus
span-bar
breathing-sign
staff-bar
clef
key-signature
time_signature
custos
)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Staff.automaticMelismata = ##f
\property Staff.midiInstrument = "oboe"
\property Score.defaultBarType="empty"
\transpose g {
% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI ratio 2 1
 \property Staff.TimeSignature \override #'style = #'C
 \time 2/2 \key g \dorian   r\breve   r1   r2   d''2    d''2    d''2    c''1.   
 c''2    d''2.    c''4    bes'2    bes'2    a'1      r2   g'2    d''2    d''2   
 bes'2    c''2    bes'2    g'2    a'2    bes'2.    a'4    a'1    g'1    fis'2   
 g'2    bes'2    c''2    d''1    c''4    bes'4    a'1      g'\breve ^"\fbox{\large A}"     r1 
  r2   d''2    d''2    d''2    c''1.    c''2    d''2.    c''4    bes'2    bes'2 
   a'1      r2   g'2    d''2    d''2    bes'2    c''2    bes'2    g'2    a'2    
bes'2.    a'4    a'2.    g'4    g'1    fis'!2    g'2    bes'2    c''2    d''1   
 c''4    bes'4    a'1      g'2 ^"\fbox{\large B}"     d''2    d''2    d''2    bes'1    g'2    
d''2    e''2    g''1    g''2    f''1.    e''4    d''4    e''2    d''2.    c''4  
  bes'2    a'2      bes'2    c''2    d''2    ees''2    d''1    c''2    d''2    
d''2    e''2    f''2    g''2    e''2    f''2.    ees''!4    d''2    c''4    
bes'4    c''1      bes'2 ^"\fbox{\large C}"     d''2    c''2    ees''!2    d''1      r1   
d''2    c''2    ees''!2    d''1    c''2    d''2    f''2.    e''4    d''1    
c''1    bes'2    a'4    g'4    a'4    bes'4    c''4    bes'4    a'4    g'4    
a'1    g'2      d''2    c''2    ees''!2    d''1      r1   d''2    c''2    
ees''!2    d''1    c''2    d''2    f''2.    e''4    d''1    c''2    d''2.    
c''8    bes'8    a'4    g'4    a'2    g'\breve    \bar "|."   
}
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}\translator{
	\ScoreContext
	SpacingSpanner \override #'base-shortest-duration = #(make-moment 1 4)
	}
		\translator {
			\VoiceContext 
			\consists Ambitus_engraver
		}
	}
	\midi {\tempo 1 =  80}
}
