#(set! point-and-click line-location)
\header {
	composer = "Claudin de Sermisy"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, F on third line"
	origin = "Edited by Courtney S. Adams, A-R Editions, Inc. Madison, Wisconsin"
	tagline = "Lily was here 1.5.71.lec2 -- automatically converted from ABC"
	title = "[30] Changeons propos, c'est trop chant d'amours (original key)\\\\Bassus"
}
wordsdefaultVA = \lyrics  {
Chan-  geons pro-  pos, c'est trop chan-  t d'a-  mours; 
Ce sont cla-  mours, chan-  tons de la ser-  _  _  _  _  pet-  _  _  _  _  te, de la ser-  pet-  te.  
Tous vi-  gne-  rons ont a el-  le re-  cours,  
C'est le se-  cours pour tail-  ler la vi-  _  _  _  _  gnet-  _  _  _  _  te, la vi-  _  gnet-   te.  
O ser-  pil-  let-  te, O la ser-  pil-  lon-  net-  _  _  _  te,  
La vi-  gnol-  let-   te est par toy mi-  _  _  _   se-   sus  
Dont les bons _  vins  "(dont" les bons vins) tous _ _ les ans sont ys- sus,   
Dont les bons vins,  
"(dont" les bons _ vins) dont les bons vins tous _ _ les ans sont _ ys- sus.   
}
voicedefault = \notes {
\property Staff.autoBeaming = ##f
\property Score.breakAlignOrder = #'(
instrument-name
left-edge
ambitus
span-bar
breathing-sign
staff-bar
clef
key-signature
time_signature
custos
)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Staff.automaticMelismata = ##f
\property Staff.midiInstrument = "bassoon"
\property Score.defaultBarType="empty"
\transpose g {
% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI ratio 2 1
 \property Staff.TimeSignature \override #'style = #'C
 \time 2/2 \key g \dorian \clef "bass"
 % %MIDI transpose -12
   r2   c'2    c'2    c'2    bes2    c'2    d'2.    c'4    bes2    bes2    
a\breve      r1   r2   g2    d'2    d'2    bes2    c'2    bes2    g1    a2    
bes2    c'4    bes4    a4    g4    g1    f2    g2    bes2    a1    g1    r2   
g2    bes2    c'2    d'1      g2 ^"\fbox{\large A}"     c'2    c'2    c'2    bes2    c'2    
d'2.    c'4    bes2    bes2    a\breve      r1   r2   g2    d'2    d'2    bes2  
  c'2    bes2    g1    a2    bes2    c'4    bes4    a4    g4    g1    f2    g2  
  bes2    a1    g1    r2   g2    bes2    c'2    d'1      g\breve ^"\fbox{\large B}"     r2   
g2    g2    g2    c'1    g1    r2   bes2    bes2    bes2    c'2    bes2    g4   
 a4    bes4    c'4    d'1      r2   bes2    c'2    d'2    ees'1    d'2    bes2  
  c'2    d'2    g2    c'2    bes2    f2    g1    f1        r2 ^"\fbox{\large C}"   g2    a2   
 c'1    bes2    c'1      r2   a2    g2    bes2    a1    d2.    e4    f2    g1   
 a2    f2    g2    d2      d'2    c'2    ees'!2    d'1      r2   g2    a2    
c'1    bes2    c'1    r2   a2    g2    bes2    a1    d2.    e4    f2    g1    
a2    f2    g2    d1    g\breve    \bar "|."   
}
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}\translator{
	\ScoreContext
	SpacingSpanner \override #'base-shortest-duration = #(make-moment 1 4)
	}
		\translator {
			\VoiceContext 
			\consists Ambitus_engraver
		}
	}
	\midi {\tempo 1 =  80}
}
